<?php
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

//------------------------------------------------------------------------
// RSS는 아래 배열형태로 등록가능하며 갯수 제한은 없슴 - 등록한 id값은 최근글 옵션의 rss 옵션값인 동시에 캐시의 id값도 되므로 중복 등록 불가
//
// $rss['id값'] = array("사이트명", "토픽명", "새로고침(초)", "RSS 주소");
//
// 최근글 옵션사항에 " type=rss rss=id값 " 형태로 입력하시면 해당 RSS를 추출할 수 있습니다.
//------------------------------------------------------------------------

//아미나 사이트
$rss['amina'] = array("아미나", "아미나", 600, "http:// amina.co.kr/rss/index.php");

//구글뉴스
$rss['googlenews']	 = array("구글뉴스", "주요뉴스", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss");
$rss['googlenews-p'] = array("구글뉴스", "정치", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=p");
$rss['googlenews-y'] = array("구글뉴스", "사회", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=y");
$rss['googlenews-l'] = array("구글뉴스", "문화", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=l");
$rss['googlenews-w'] = array("구글뉴스", "세계", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=w");
$rss['googlenews-t'] = array("구글뉴스", "IT", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=t");
$rss['googlenews-s'] = array("구글뉴스", "스포츠", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=s");
$rss['googlenews-e'] = array("구글뉴스", "연예", 600, "http://news.google.co.kr/nwshp?oe=UTF-8&tab=wn&ned=kr&output=rss&topic=e");

?>